# translation of kcmmediacontrol.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmediacontrol\n"
"POT-Creation-Date: 2002-06-24 02:45+0200\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kcmmediacontrol.cpp:197
msgid ""
"<h1>MediaControl</h1> This module allows you to configure the MediaControl "
"applet for KDE's panel."
msgstr ""

#: rc.cpp:1
msgid "KCMMediaControlWidget"
msgstr ""

#: rc.cpp:4
msgid "General"
msgstr ""

#: rc.cpp:5
msgid "Media-Player"
msgstr ""

#: rc.cpp:6
msgid "Select the multimedia-player you are using in this box"
msgstr ""

#: rc.cpp:8
msgid "Mousewheel scrolling amount:"
msgstr ""

#: rc.cpp:9
msgid "Sets the amount a mousewheel will scroll in the current file"
msgstr ""

#: rc.cpp:10
msgid "Themes"
msgstr ""

#: rc.cpp:11
msgid "Use themes"
msgstr ""

#: rc.cpp:12
msgid "default"
msgstr ""

#: rc.cpp:13
msgid "Preview"
msgstr ""

#: rc.cpp:14
msgid "Shows you how the selected theme will look"
msgstr ""

#: rc.cpp:15
msgid "<"
msgstr ""

#: rc.cpp:16 rc.cpp:19
msgid ">"
msgstr ""

#: rc.cpp:17
msgid "o"
msgstr ""

#: rc.cpp:18
msgid "O"
msgstr ""
